.buttons_filter{
    display: flex;
    gap: 19px
}

.filter{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.text_icon_filter{
    display: flex;
    width: 100%;
}

.text_filter{
    color: #86888A;
    text-align: center;
    font-size: 17px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    line-height: normal;
    margin-left: 10px;
}

.section_filter{
    display: flex;
    width: 90%;
    height: 84px;
    border-radius: 10px;
    background: #FFF;
    padding: 21px;
    margin: 31px 0px 31px 0px;
    align-items: center;
}

.section_text_button_filter{
    display: flex;
    align-items: center;
    width: 100%;
}